// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		8715B61514D0F95A00331F77 /* index.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = index.php; sourceTree = "<group>"; };
		872C48FA15D8EF5200369B5B /* hammer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = hammer.png; sourceTree = "<group>"; };
		873834581A4B6E18009350B0 /* fig2.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = fig2.png; sourceTree = "<group>"; };
		873834591A4B6FB6009350B0 /* fig3.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = fig3.png; sourceTree = "<group>"; };
		873A351216DEC952007BA20C /* arrowLeft2.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowLeft2.png; sourceTree = "<group>"; };
		873A351316DEC952007BA20C /* arrowRight2.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowRight2.png; sourceTree = "<group>"; };
		873A351416DEC952007BA20C /* arrowDown2.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowDown2.png; sourceTree = "<group>"; };
		873A351516DEC952007BA20C /* arrowUp2.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowUp2.png; sourceTree = "<group>"; };
		87CBB69414C5329800F601B5 /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		87CBB69F14C62B7900F601B5 /* help.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = help.html; sourceTree = "<group>"; };
		87CBB6A114C62C2D00F601B5 /* help.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = help.css; sourceTree = "<group>"; };
		87D1DEDC16DAF3010064AE77 /* turnLeft.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = turnLeft.png; sourceTree = "<group>"; };
		87D1DEDD16DAF3330064AE77 /* turnRight.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = turnRight.png; sourceTree = "<group>"; };
		87D1DEDE16DAF58D0064AE77 /* arrowDown.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowDown.png; sourceTree = "<group>"; };
		87D1DEDF16DAF58D0064AE77 /* arrowLeft.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowLeft.png; sourceTree = "<group>"; };
		87D1DEE016DAF58D0064AE77 /* arrowRight.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowRight.png; sourceTree = "<group>"; };
		87D1DEE116DAF58D0064AE77 /* arrowUp.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowUp.png; sourceTree = "<group>"; };
		87ED25F314BFB1950090C202 /* insViewer.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = insViewer.js; sourceTree = "<group>"; };
		87ED25F514BFB1A70090C202 /* insViewer.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = insViewer.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87ED25F614BFB1B50090C202 /* server.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = server.php; sourceTree = "<group>"; };
		87ED25FB14BFB2810090C202 /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		87ED25FC14BFB2890090C202 /* zoomfit.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = zoomfit.png; sourceTree = "<group>"; };
		87ED261214C54D090090C202 /* imageServer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = imageServer.php; sourceTree = "<group>"; };
		87EFF36114BFF236006B2772 /* uploadServer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = uploadServer.php; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		87CBB6A214C62C8E00F601B5 /* Help */ = {
			isa = PBXGroup;
			children = (
				87CBB6A114C62C2D00F601B5 /* help.css */,
				87CBB69F14C62B7900F601B5 /* help.html */,
				873834581A4B6E18009350B0 /* fig2.png */,
				873834591A4B6FB6009350B0 /* fig3.png */,
			);
			name = Help;
			sourceTree = "<group>";
		};
		87ED25EA14BFB1620090C202 = {
			isa = PBXGroup;
			children = (
				87EFF35F14BFF214006B2772 /* Server */,
				87ED25F514BFB1A70090C202 /* insViewer.css */,
				87ED25F314BFB1950090C202 /* insViewer.js */,
				8715B61514D0F95A00331F77 /* index.php */,
				87CBB6A214C62C8E00F601B5 /* Help */,
				87ED25FA14BFB25A0090C202 /* Images */,
			);
			sourceTree = "<group>";
		};
		87ED25FA14BFB25A0090C202 /* Images */ = {
			isa = PBXGroup;
			children = (
				87D1DEDE16DAF58D0064AE77 /* arrowDown.png */,
				87D1DEDF16DAF58D0064AE77 /* arrowLeft.png */,
				87D1DEE016DAF58D0064AE77 /* arrowRight.png */,
				87D1DEE116DAF58D0064AE77 /* arrowUp.png */,
				873A351216DEC952007BA20C /* arrowLeft2.png */,
				873A351316DEC952007BA20C /* arrowRight2.png */,
				873A351416DEC952007BA20C /* arrowDown2.png */,
				873A351516DEC952007BA20C /* arrowUp2.png */,
				872C48FA15D8EF5200369B5B /* hammer.png */,
				87ED25FB14BFB2810090C202 /* Help.png */,
				87CBB69414C5329800F601B5 /* close.png */,
				87D1DEDC16DAF3010064AE77 /* turnLeft.png */,
				87D1DEDD16DAF3330064AE77 /* turnRight.png */,
				87ED25FC14BFB2890090C202 /* zoomfit.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
		87EFF35F14BFF214006B2772 /* Server */ = {
			isa = PBXGroup;
			children = (
				87ED25F614BFB1B50090C202 /* server.php */,
				87ED261214C54D090090C202 /* imageServer.php */,
				87EFF36114BFF236006B2772 /* uploadServer.php */,
			);
			name = Server;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		87ED25EC14BFB1630090C202 /* Project object */ = {
			isa = PBXProject;
			attributes = {
			};
			buildConfigurationList = 87ED25EF14BFB1630090C202 /* Build configuration list for PBXProject "InsViewer" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 87ED25EA14BFB1620090C202;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		87ED25F114BFB1630090C202 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		87ED25F214BFB1630090C202 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		87ED25EF14BFB1630090C202 /* Build configuration list for PBXProject "InsViewer" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				87ED25F114BFB1630090C202 /* Debug */,
				87ED25F214BFB1630090C202 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 87ED25EC14BFB1630090C202 /* Project object */;
}
